@charset "utf-8";
/*コンテスト動画用CSS*/

.video .ly_cont {
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 0px;
    cursor:pointer;
}

@media screen and (max-width: 768px) {
    footer .footBottom .upper span.logo {
        margin-left: 0;
    }
}

/*
#movie {
    position: absolute; 
    top:0;
    left: 0; 
    width: 100%; 
    height: 100%; 
    background: #FFF; 
    z-index: 9999999999;
}
*/
